@charset "utf-8";
{border:1px solid red;}

#riyou #sub_content h2{
	font-size:28px;
	color:#03004c;
	border-bottom:1px solid #03004c;
	margin:0 0 35px 0; padding:0;
}
#riyou #sub_content h2.pink{
	color:#fa2d4a;
	border-bottom:1px solid #fa2d4a;
}
h3{
	font-weight:bold;
	font-size:25px;
	line-height:80px;
	padding-left:105px;
	margin:0;
}
h3 span{
	font-weight:bold;
	color:#fe6306;
}
h3.anshin{
	background-image:url(../images/shokibo_08.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
}

h3.komatta{
	background-image:url(../images/shokibo_11.jpg);
	background-repeat:no-repeat;
	background-position:0 0;

}
section{
	margin-bottom:80px;
}

section.service{
	margin-bottom:40px;
	overflow:hidden;
}
section p{
	line-height:1.8;
	font-size:18px;
}
.left{
	float:left;
	width:750px;
}
.service p.honbun{

	margin:0px 0px 35px 50px;
}
.service p.bold{
	font-weight:bold;
	font-size:20px;
	color:#222;
}
.float_right{
	float:right;
}
#toroku{
	width:650px;
	height:260px;
	margin:60px auto 80px;
	text-align:center;
}
#toroku span{
	color:#cc1a08;
	font-weight:bold;
}

#toroku .toroku20{
	font-size:20px;
}
#toroku .teiinn{
	font-size:29px;
}
#toroku p{
	font-size:18px;
	margin:5px;
}
#toroku .gray{
	margin:15px 0px;
	background-color:#ddd;
	padding:12px 0;
	border-radius:8px;
	font-weight:normal;
}
#toroku p{
	font-size:20px;
	font-weight:bold;
}
.gaibu_btn{
	text-align:center;
}
.imgHover:hover{
	opacity:0.7;
}

/* /////////////////////////////////ここから見学バナー//////////////////////////////// */

.fixed{
	position:fixed;
	bottom:0;
	z-index:100;
}

/* /////////////////////////////////ここからモバイルスタイル//////////////////////////////// */

@media screen and (max-width:480px){
	#sub_content section{
		width:100%;
		padding:0 2.5vw;
		box-sizing:border-box;
		margin-bottom:18vw;
	}

	#riyou #sub_content h2{
		font-size:6vw;
		line-height:1.4;
		margin-bottom:6vw;
	}
	section p{
		font-size:4vw;
		line-height:1.6;
	}
	.service-img img.sp{
		width:100%;
		display:block;
	}

	h3.anshin,h3.komatta{
		font-size:5vw;
		line-height:1.4;
		padding-left:15vw;
		box-sizing:border-box;
		background-size:auto 100%;
	}
	p.honbun{
		padding-bottom:10vw;
	}
	.left{
		width:100%;
		float:none;
		margin:0;
		padding:0;
	}
	.service p.honbun{
		margin:0;
		margin-bottom:8vw;
		padding:0;
	}
	.service p.bold{
		font-size:4vw;
		line-height:1.6;
	}
	.float_right{
		float:none;
		width:100%;
		margin:0;
		padding:0;
	}
	.float_right img{
		display:block;	
		width:100%;
	}

	#toroku{
		width:100%;
		margin:0;
		padding:0;
		height:auto;
	}

	#toroku .toroku20{
		font-size:6vw;
		margin-bottom:4vw;
	}
	#toroku .teiinn{
		font-size:8vw;
		margin-bottom:4vw;
	}
	#toroku .gray{
		width:95%;
		margin:8vw auto;
		font-size:5vw;
		line-height:1.6;
		padding:3vw;
		box-sizing:border-box;
	}

	#riyou #sub_content h2#ryokin{
		width:95%;
		margin-left:auto;
		margin-right:auto;
		margin-top:10vw;
	}
	.ryokin-img img{
		display:block;
		width:100%;
	}

	.pdf-link{
		width:60%;
		margin:auto;
		display:block;
	}
	.pdf-link img{
		display:block;
		width:100%;
	}
	#sp_kengaku_link{
		text-decoration:none;
	}
	.sp_kengaku{
		background:#ff8805;
		text-align:center;
		line-height:1.5;
		color:#fff;
		box-sizing:border-box;
		width:100%;
		border-radius:5px;
		margin-bottom:4vw;
		margin-top:3.2vw;
		font-size:5vw;
		padding:3vw 0;
		box-sizing:border-box;
	}
	.sp_kengaku span{
		font-size:7vw;
		font-weight:bold;
	}
}





